Tue, 16 Aug 2022 00:24:03 UTC

Information for RPM gvfs-devel-1.14.2-4.fc18.x86_64.rpm

ID4002400
Namegvfs-devel
Version1.14.2
Release4.fc18
Epoch
Archx86_64
SummaryDevelopment files for gvfs
DescriptionThe gvfs-devel package contains headers and other files that are required to develop applications using gvfs.
Build Time2013-05-14 16:04:41 GMT
Size25.16 KB
10dd987ce0a374f7f965423696196b75
LicenseGPLv3 and LGPLv2+
Buildrootf18-build-1686239-293770
Provides
gvfs-devel = 1.14.2-4.fc18
gvfs-devel(x86-64) = 1.14.2-4.fc18
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
gvfs = 1.14.2-4.fc18
libgvfscommon.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/gvfs-client4.00 KB
/usr/include/gvfs-client/gvfs4.00 KB
/usr/include/gvfs-client/gvfs/gvfsurimapper.h4.18 KB
/usr/include/gvfs-client/gvfs/gvfsuriutils.h1.46 KB
/usr/lib64/libgvfscommon.so22.00 B
Component of No Buildroots